Index: src/latexdocvisitor.cpp
===================================================================
RCS file: /cygdrive/d/cvs_doxygen/doxygen/doxygen/src/latexdocvisitor.cpp,v
retrieving revision 1.9
retrieving revision 1.9.4.1
diff -u -r1.9 -r1.9.4.1
--- src/latexdocvisitor.cpp	12 May 2013 15:34:53 -0000	1.9
+++ src/latexdocvisitor.cpp	10 Jun 2013 17:23:10 -0000	1.9.4.1
@@ -1291,16 +1291,17 @@
   }
 }
 
-void LatexDocVisitor::visitPre(DocSecRefItem *)
+void LatexDocVisitor::visitPre(DocSecRefItem *ref)
 {
   if (m_hide) return;
   m_t << "\\item \\contentsline{section}{";
+  m_t << "\\hyperlink{" << ref->file() << "_" << ref->anchor() << "}{" ;
 }
 
 void LatexDocVisitor::visitPost(DocSecRefItem *ref) 
 {
   if (m_hide) return;
-  m_t << "}{\\ref{" << ref->file() << "_" << ref->anchor() << "}}{}" << endl;
+  m_t << "}}{\\ref{" << ref->file() << "_" << ref->anchor() << "}}{}" << endl;
 }
 
 void LatexDocVisitor::visitPre(DocSecRefList *)
